<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/profile.css' %}">
</head>

<body>
    <div class="col-md-12">
            <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a href="{% url 'page1' %}" class="align">Home</a>
                    <a href="{% url 'page2' %}" class="align">Education and Experiences</a>
                    <a href="{% url 'page3' %}" class="align">Skills and Interest</a>
                    <a href="{% url 'page4' %}" class="align">Register Account</a>
                    <a href="{% url 'schedule' %}" class="align">Schedule</a>
                </div>
                <div id="tab">
                    <span style="font-size:18px;cursor:pointer" onclick="openNav()">&#9776; </span>
                </div>
            <script>
                function openNav() {
                    document.getElementById("mySidenav").style.width = "250px";
                }
        
                function closeNav() {
                    document.getElementById("mySidenav").style.width = "0";
                }
            </script>
    </div>
    {% block content %}
    {% endblock %}
</body>

</html>